Bug 470990 - [RFE] add Gentoo bugzilla to External Bugs locations
[RFE] add Gentoo bugzilla to External Bugs locations
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 04:33 EST by Tomas Hoger
Modified: 2013-06-24 00:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-14 11:53:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-11-11 04:33:47 EST
Description of problem:
External Bugs locations currently does not list Gentoo bugzilla.  Please consider adding it.  URL is: http://bugs.gentoo.org/show_bug.cgi?id=XXXXX

Version-Release number of selected component (if applicable):
version 3.1.4+
Comment 1 Noura El hawary 2008-11-13 20:20:03 EST
Sent a request to eng-systems to update the bugs db external_bugzilla table so that it would include the Gentoo bugzilla.

Noura

Note You need to log in before you can comment on or make changes to this bug.